.header-area {
  background: #ffffff;
  border-bottom: 2px solid #cccccc;
}
.header-area .header-top {
  background-image: linear-gradient(
    43deg,
    #00914f 0,
    #007442 46%,
    #005c32 100%
  );
  padding: 7px 0;
}
.header-area .header-top .content-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
.header-area .header-top .content-inner img {
  height: 35px;
}
.header-area .header-top .content-inner p {
  font-size: 15px;
  font-family: 'Nunito';
  line-height: 1;
  color: #ffffff;
  display: flex;
  align-items: center;
  gap: 10px;
}
.header-area .header-top .content-inner p a.btn-custom {
  background: #00ed82;
  padding: 5px 10px;
  border-radius: 5px;
  color: #000000;
}
.header-area .navbar.navbar-expand-lg {
  padding-top: 0;
}
.header-area .navbar.navbar-expand-lg .navbar-brand {
  min-width: 200px;
}
.header-area .navbar.navbar-expand-lg .navbar-brand a img {
  height: 48px;
}
.header-area .navbar.navbar-expand-lg .navbar-collapse .nav-item .nav-link {
  padding: 20px 30px;
  font-family: 'Nunito';
  font-size: 14px;
  text-transform: uppercase;
  color: #333333;
}
.header-area
  .navbar.navbar-expand-lg
  .navbar-collapse
  .nav-item
  .nav-link.dropdown-toggle::after {
  content: '\f282';
  font-family: bootstrap-icons !important;
  font-weight: 600 !important;
  font-size: 14px;
  right: 12px;
  position: absolute;
  color: #333333;
}
.header-area
  .navbar.navbar-expand-lg
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item {
  display: flex;
  gap: 20px;
  align-items: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eeeeee;
}
.header-area
  .navbar.navbar-expand-lg
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .icon
  svg {
  fill: #00914f;
}
.header-area
  .navbar.navbar-expand-lg
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .text
  h4 {
  font-family: 'Montserrat';
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333333;
  line-height: 1.35;
  margin-bottom: 3px;
}
.header-area
  .navbar.navbar-expand-lg
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .text
  p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-family: 'Nunito';
  font-weight: 500;
  color: #444444;
  line-height: 1.5;
}
.header-area .navbar.navbar-expand-lg .navbar-other .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.header-area .navbar.navbar-expand-lg .navbar-other .btn-custom-border {
  border: 2px solid #000000;
  padding: 9px 15px;
  color: #000000;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.navbar.navbar-expand-lg.navbar-stick .navbar-brand {
  width: 100%;
}
.navbar.navbar-expand-lg.navbar-stick .navbar-brand a img {
  height: 48px;
}
.navbar.navbar-expand-lg.navbar-stick .navbar-collapse .nav-item .nav-link {
  padding: 20px 30px;
  font-family: 'Nunito';
  font-size: 14px;
  text-transform: uppercase;
  color: #333333;
}
.navbar.navbar-expand-lg.navbar-stick
  .navbar-collapse
  .nav-item
  .nav-link.dropdown-toggle::after {
  content: '\f282';
  font-family: bootstrap-icons !important;
  font-weight: 600 !important;
  font-size: 14px;
  right: 12px;
  position: absolute;
  color: #333333;
}
.navbar.navbar-expand-lg.navbar-stick
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item {
  display: flex;
  gap: 20px;
  align-items: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eeeeee;
}
.navbar.navbar-expand-lg.navbar-stick
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .icon
  svg {
  fill: #00914f;
}
.navbar.navbar-expand-lg.navbar-stick
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .text
  h4 {
  font-family: 'Montserrat';
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333333;
  line-height: 1.35;
  margin-bottom: 3px;
}
.navbar.navbar-expand-lg.navbar-stick
  .navbar-collapse
  .nav-item
  .dropdown-menu
  .dropdown-item
  .text
  p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-family: 'Nunito';
  font-weight: 500;
  color: #444444;
  line-height: 1.5;
}
.navbar.navbar-expand-lg.navbar-stick .navbar-other .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.navbar.navbar-expand-lg.navbar-stick .navbar-other .btn-custom-border {
  border: 2px solid #000000;
  padding: 9px 15px;
  color: #000000;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.hero.wrapper {
  padding: 60px 0;
  background: #ffffff;
}
.hero.wrapper .content-wrapper .before-title {
  color: #712382;
  border: 1px solid #eebefa;
  display: inline-flex;
  padding: 7px 10px;
  border-radius: 25px;
  font-family: 'Nunito';
  font-size: 15px;
  margin-bottom: 10px;
}
.hero.wrapper .content-wrapper .subTitle {
  font-size: 24px;
  font-family: 'Montserrat';
  font-weight: 600;
  color: #00914f;
  margin-bottom: 10px;
}
.hero.wrapper .content-wrapper h1.title {
  line-height: 1.5;
  font-size: 42px;
  font-family: 'Montserrat';
  margin-bottom: 15px;
  color: #29914f;
}
.hero.wrapper .content-wrapper h1.title span {
  color: #000000;
}
.hero.wrapper .content-wrapper p {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 36px;
  font-family: 'Nunito';
  color: #333333;
  font-weight: 600;
}
.hero.wrapper .content-wrapper .btn-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.hero.wrapper .content-wrapper .btn-box .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.hero.wrapper .content-wrapper .btn-box .btn-custom-border {
  border: 2px solid #000000;
  padding: 9px 15px;
  color: #000000;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.hero.wrapper .image-wrapper {
  margin-top: 35px;
}
.hero.wrapper .image-wrapper img {
  width: 100%;
}
.wrapper.brands {
  padding: 60px 0;
  background: #f9f9f9;
}
.wrapper.brands .title-box {
  margin-bottom: 50px;
}
.wrapper.brands .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.brands .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin: 0;
}
.wrapper.about {
  padding: 90px 0;
  background: #ffffff;
}
.wrapper.about .image-box img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.wrapper.about .content-inner {
  margin-left: 35px;
}
.wrapper.about .content-inner .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.35;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.about .content-inner p.desc {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  text-align: justify;
  margin-bottom: 20px;
}
.wrapper.about .content-inner .item-box {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.wrapper.about .content-inner .item-box .icon-box i {
  width: 40px;
  height: 40px;
  min-width: 40px;
  background: #008b4c;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}
.wrapper.about .content-inner .item-box .text-box h4 {
  font-size: 20px;
  font-family: 'Nunito';
  color: #262626;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 5px;
}
.wrapper.about .content-inner .item-box .text-box p {
  font-size: 15px;
  font-family: 'Nunito';
  color: #444444;
  line-height: 1.75;
}
.wrapper.about .content-inner .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}
.wrapper.features {
  padding: 90px 0;
  background: #f9f9f9;
}
.wrapper.features .title-box {
  margin-bottom: 50px;
}
.wrapper.features .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.features .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin: 0;
}
.wrapper.features .image-box img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.wrapper.features .content-inner {
  margin-left: 35px;
}
.wrapper.features .content-inner .title {
  font-family: 'Nunito';
  font-size: 24px;
  line-height: 1.35;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.features .content-inner p.desc {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin-bottom: 20px;
}
.wrapper.features .content-inner .icon-list {
  padding-left: 0;
  list-style: none;
  margin-bottom: 25px;
}
.wrapper.features .content-inner .icon-list li {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin-bottom: 10px;
}
.wrapper.features .content-inner .icon-list.bullet-soft-primary li i {
  background-color: #deefe7;
  color: #008b4c;
}
.wrapper.features .content-inner .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}
.wrapper.features .content-inner.left {
  margin-left: 0px;
  margin-right: 35px;
}
.wrapper.funfact {
  padding: 60px 0;
  background: #161816;
}
.wrapper.funfact .title-box {
  margin-bottom: 50px;
}
.wrapper.funfact .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #ffffff;
}
.wrapper.funfact .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #cccccc;
  margin: 0;
}
.wrapper.funfact .fun-box {
  background: rgba(255, 255, 255, 0.05);
  padding: 20px;
  border-radius: 10px;
  border: 1px dashed #00904f;
  display: flex;
  align-items: center;
  gap: 30px;
}
.wrapper.funfact .fun-box .icon-box {
  width: 50px;
  min-width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #008b4c;
  border-radius: 100%;
  color: #ffffff;
}
.wrapper.funfact .fun-box .icon-box i {
  font-size: 24px;
}
.wrapper.funfact .fun-box .text-box h3.counter {
  font-size: 42px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 10px;
  line-height: 1;
}
.wrapper.funfact .fun-box .text-box p {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #eeeeee;
  font-family: 'Nunito';
}
.wrapper.pricing {
  padding: 90px 0;
}
.wrapper.pricing .title-box {
  margin-bottom: 50px;
}
.wrapper.pricing .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.pricing .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin: 0;
}
.wrapper.pricing .pricing-box {
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #eeeeee;
}
.wrapper.pricing .pricing-box .header-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
  background: #b6f3d7;
  text-align: left;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.wrapper.pricing .pricing-box .header-box p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  font-family: 'Nunito';
  color: #333333;
}
.wrapper.pricing .pricing-box .header-box .title {
  font-family: 'Nunito';
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0px;
  color: #000000;
}
.wrapper.pricing .pricing-box .body-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
}
.wrapper.pricing .pricing-box .body-box .price-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.wrapper.pricing .pricing-box .body-box .price-box span {
  display: block;
  font-weight: 700;
  color: #333333;
}
.wrapper.pricing .pricing-box .body-box .price-box .btn-custom {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  background: #008b4c;
  padding: 7px 20px;
  border-radius: 5px;
  font-family: 'Montserrat';
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
}
.wrapper.pricing .pricing-box .body-box .icon-list {
  margin-bottom: 0;
}
.wrapper.pricing .pricing-box .body-box .icon-list li {
  font-size: 14px;
  font-family: 'Nunito';
  color: #333333;
  margin-bottom: 10px;
  border-bottom: 1px solid #dde9e3;
  padding-bottom: 10px;
}
.wrapper.pricing .pricing-box .body-box .icon-list.bullet-soft-primary li i {
  background-color: #deefe7;
  color: #008b4c;
}
.wrapper.pricing .swiper-controls .swiper-pagination .swiper-pagination-bullet {
  background: #008b4c;
  opacity: 1;
  transform: scale(1);
}
.wrapper.pricing
  .swiper-controls
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #008b4c;
  background: transparent !important;
}
.wrapper.faq {
  padding: 90px 0;
  background: #ffffff;
}
.wrapper.faq .title-box {
  margin-bottom: 50px;
}
.wrapper.faq .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.faq .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin: 0;
}
.wrapper.faq .accordion-wrapper .card.plain {
  margin-bottom: 10px;
}
.wrapper.faq .accordion-wrapper .card.plain .card-header {
  padding: 10px !important;
  background: #008b4c;
  margin: 0 !important;
  border-radius: 3px;
}
.wrapper.faq .accordion-wrapper .card.plain .card-header button {
  padding: 0 0 0 35px;
  font-family: 'Nunito';
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
}
.wrapper.faq .accordion-wrapper .card.plain .card-body {
  padding: 20px;
  background: #ffffff;
}
.wrapper.faq .accordion-wrapper .card.plain .card-body p {
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Nunito';
  font-size: 16px;
  color: #444444;
}
.wrapper.faq
  .accordion-wrapper
  .card.plain
  .card-header
  button.collapsed:before {
  content: '\f286';
  font-family: bootstrap-icons !important;
}
.wrapper.faq .accordion-wrapper .card.plain .card-header button:before {
  content: '\f282';
  font-family: bootstrap-icons !important;
  left: 20px;
  color: #ffffff;
}
.wrapper.blog {
  padding: 90px 0;
  background: #f9f9f9;
}
.wrapper.blog .title-box {
  margin-bottom: 50px;
}
.wrapper.blog .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 10px;
  color: #000000;
}
.wrapper.blog .title-box p {
  font-size: 16px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #333333;
  margin: 0;
}
.wrapper.blog .blog-box {
  background: #ffffff;
  padding: 20px;
  box-shadow: 0 0 4px #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 10px;
}
.wrapper.blog .blog-box .image-box img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.wrapper.blog .blog-box .content-box {
  margin-top: 20px;
}
.wrapper.blog .blog-box .content-box h4 {
  font-size: 18px;
  font-family: 'Nunito';
  line-height: 1.35;
  margin-bottom: 7px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wrapper.blog .blog-box .content-box p {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 15px;
  font-family: 'Nunito';
  line-height: 1.75;
  color: #444444;
}
.wrapper.blog .blog-box .content-box a {
  display: flex;
  align-items: center;
  gap: 7px;
  color: #008b4c;
  font-family: 'Nunito';
  font-weight: 600;
}
footer.bg-dark {
  background: #161816 !important;
  padding: 50px 0 30px;
}
footer.bg-dark .widget.about img {
  height: 48px;
  margin-bottom: 20px;
}
footer.bg-dark .widget.about p {
  font-size: 15px;
  font-family: 'Nunito';
  line-height: 1.75;
  color: #eeeeee;
  margin-bottom: 20px;
}
footer.bg-dark .widget.about .nav.social {
  display: flex;
  align-items: center;
  gap: 7px;
}
footer.bg-dark .widget.about .nav.social a {
  color: #eeeeee;
}
footer.bg-dark .widget .widget-title {
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0;
  color: #ffffff;
  font-family: 'Nunito';
  position: relative;
  margin-bottom: 30px;
}
footer.bg-dark .widget .list-unstyled li a {
  font-weight: 400;
  font-size: 14px;
  color: #c1c1c1;
  margin-bottom: 0;
  cursor: pointer;
  font-family: 'Nunito';
  text-transform: uppercase;
  line-height: 1;
}
footer.bg-dark .widget.contact .list-unstyled li {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
  margin-top: 0;
  color: #cccccc;
}
footer.bg-dark .widget.contact .list-unstyled li i {
  width: 40px;
  height: 40px;
  min-width: 40px;
  background: #008b4c;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
}
.copy-section {
  background: #262626;
  padding: 15px 0;
  text-align: center;
}
.copy-section .copy-box p {
  font-size: 15px;
  font-family: 'Nunito';
  margin: 0;
  line-height: 1;
  color: #cccccc;
}
.progress-wrap:after {
  font-family: bootstrap-icons !important;
  content: '\f286';
  color: #008b4c;
}
.progress-wrap svg.progress-circle path {
  stroke: #008b4c;
}

.wrapper.brands .card .card-body {
  padding: 30px;
}
.wrapper.broadcum {
  background: #f0f0f8;
  padding: 90px 0;
}
.wrapper.broadcum .content-box h1 {
  line-height: 1;
  font-size: 42px;
  font-family: 'Montserrat';
  text-transform: uppercase;
  color: #000000;
  margin: 0;
}

.wrapper.contact {
  padding: 90px 0;
}
.wrapper.contact .contact-info .info-box {
  position: relative;
  padding: 35px 30px;
  border-radius: 10px;
  border: 1px solid #eee;
  background: #fff;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.wrapper.contact .contact-info .info-box i {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background: #008b4c;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  color: #fff;
}
.wrapper.contact .contact-info .info-box h5 {
  line-height: 1.25;
  margin-bottom: 7px;
  font-family: 'Nunito';
  font-size: 20px;
}
.wrapper.contact .contact-info .info-box p {
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Nunito';
  font-size: 15px;
  line-height: 28px;
  color: #444444;
}
.wrapper.contact .contact-info .info-box a {
  font-family: 'Nunito';
  color: #444444;
  margin-right: 10px;
}
.wrapper.contact .form-inner {
  margin-left: 35px;
  position: relative;
  padding: 35px;
  border-radius: 15px;
  background: #fff;
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.05);
  z-index: 1;
}
.wrapper.contact .form-inner h3 {
  font-family: 'Montserrat';
  color: #333333;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}
.wrapper.contact .form-inner .contact-form .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  border: none;
  text-transform: uppercase;
}

.wrapper.models {
  background: #ffffff;
  padding: 60px 0 90px;
}
.wrapper.models .title-box {
  margin-bottom: 50px;
}
.wrapper.models .title-box .title {
  font-family: 'Montserrat';
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 0px;
  color: #000000;
}
.wrapper.models .card.bg-pale-yellow {
  border: 1px dashed #ff9402 !important;
}
.wrapper.models .card.bg-pale-red {
  border: 1px dashed #ff000d !important;
}
.wrapper.models .card.bg-pale-leaf {
  border: 1px dashed #009654 !important;
}
.wrapper.models .card.bg-pale-primary {
  border: 1px dashed #0c0292 !important;
}
.wrapper.models .card .card-body {
  padding: 20px;
}
.wrapper.models .card .card-body img {
  height: 80px;
  margin-bottom: 10px;
}
.wrapper.models .card .card-body h4 {
  font-size: 18px;
  font-family: 'Nunito';
  font-weight: 700;
  color: #262626;
  line-height: 1.35;
  margin-bottom: 10px;
}
.wrapper.models .card .card-body p {
  font-size: 15px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #444444;
}

.wrapper.details {
  background: #ffffff;
  padding: 90px 0;
}
.wrapper.details .content-inner .title {
  font-family: 'Montserrat';
  font-size: 24px;
  line-height: 1.25;
  margin-bottom: 20px;
  color: #000000;
}
.wrapper.details .content-inner h4 {
  font-size: 18px;
  font-family: 'Nunito';
  font-weight: 700;
  color: #262626;
  line-height: 1.35;
  margin-bottom: 10px;
}
.wrapper.details .content-inner p {
  font-size: 15px;
  font-family: 'Nunito';
  line-height: 28px;
  color: #444444;
}

.wrapper.dashboard {
  position: relative;
  padding: 90px 0;
}
.wrapper.dashboard::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 55%;
  height: 100%;
  background: #005c32;
}
.wrapper.dashboard .contact-inner {
  position: relative;
  z-index: 9;
  margin-right: 100px;
}
.wrapper.dashboard .contact-inner h3 {
  font-size: 30px;
  font-family: 'Montserrat';
  font-weight: 600;
  line-height: 1.35;
  color: #ffffff;
  margin-bottom: 20px;
}
.wrapper.dashboard .contact-inner ul {
  list-style: none;
  padding-left: 0;
}
.wrapper.dashboard .contact-inner ul li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  font-size: 15px;
  color: #eeeeee;
  font-weight: 500;
  font-family: 'Montserrat';
}
.wrapper.dashboard .contact-inner ul li::before {
  position: absolute;
  left: 0;
  content: '\f46c';
  font-family: bootstrap-icons !important;
}
.wrapper.dashboard .form-inner {
  margin: 0 0 0 60px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: self-start;
}
.wrapper.dashboard .form-inner h3 {
  font-family: 'Montserrat';
  line-height: 1.35;
  margin: 0;
  font-size: 24px;
  font-weight: 600;
  color: #262626;
}
.wrapper.dashboard .form-inner p {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: 'Nunito';
  color: #444444;
  line-height: 28px;
}
.wrapper.dashboard .form-inner .form-floating > .form-control {
  padding: 10px 20px;
  height: 54px;
  min-height: fit-content;
  box-shadow: none;
  border: 1px solid #cccccc;
  border-radius: 5px;
}
.wrapper.dashboard .form-inner .btn-custom {
  background: #008b4c;
  padding: 9px 15px;
  color: #ffffff;
  font-family: 'Nunito';
  font-weight: 600;
  font-size: 15px;
  border-radius: 5px;
  width: 100%;
  border: none;
  text-transform: uppercase;
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1400px) {
  .header-area .navbar.navbar-expand-lg .navbar-collapse .nav-item .nav-link {
    padding: 20px 25px;
  }
  .navbar.navbar-expand-lg.navbar-stick .navbar-brand {
    min-width: 160px;
  }
  .navbar.navbar-expand-lg.navbar-stick .navbar-collapse .nav-item .nav-link {
    padding: 20px;
  }
  .navbar.navbar-expand-lg.navbar-stick .navbar-other .btn-custom {
    padding: 9px 12px;
  }
  .navbar.navbar-expand-lg.navbar-stick .navbar-other .btn-custom-border {
    padding: 9px 12px;
  }
  .wrapper.about .content-inner .title {
    font-size: 28px;
  }
  .wrapper.features .title-box .title {
    font-size: 28px;
  }
  .wrapper.funfact .title-box .title {
    font-size: 28px;
  }
  .wrapper.pricing .title-box .title {
    font-size: 28px;
  }
  .wrapper.pricing .pricing-box .header-box p {
    font-size: 14px;
    min-height: 72px;
  }
  .wrapper.faq .title-box .title {
    font-size: 28px;
  }
  .wrapper.blog .title-box .title {
    font-size: 28px;
  }
}

@media screen and (min-device-width: 992px) and (max-device-width: 1199px) {
  .header-area .navbar.navbar-expand-lg .navbar-collapse .nav-item .nav-link {
    padding: 20px 15px;
    font-size: 12px;
    font-weight: 700;
  }
  .header-area
    .navbar.navbar-expand-lg
    .navbar-collapse
    .nav-item
    .nav-link.dropdown-toggle::after {
    font-size: 12px;
    right: 5px;
  }
  .header-area .navbar.navbar-expand-lg .navbar-other .btn-custom {
    padding: 9px 12px;
    font-size: 12px;
    font-weight: 700;
  }
  .header-area .navbar.navbar-expand-lg .navbar-other .btn-custom-border {
    padding: 9px 12px;
    font-size: 12px;
    font-weight: 700;
  }
}

@media (max-width: 767px) {
  .header-area .header-top .content-inner {
    flex-direction: column;
    gap: 10px;
  }
  .header-area .header-top .content-inner p {
    font-size: 12px;
    line-height: 1.35;
    gap: 5px;
  }
  .header-area .navbar-expand-lg .navbar-brand {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .header-area .offcanvas.offcanvas-nav .offcanvas-header img {
    height: 48px;
  }
  .header-area .offcanvas.offcanvas-nav .offcanvas-header .btn-close:before {
    content: '\f62a';
    font-family: bootstrap-icons !important;
  }
  .header-area .offcanvas.offcanvas-nav .offcanvas-body .nav-item .nav-link {
    padding: 10px 0px;
    font-family: 'Nunito';
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
    font-weight: 600;
    border-bottom: 1px solid #cccccc;
  }
  .header-area
    .offcanvas.offcanvas-nav
    .offcanvas-body
    .nav-item
    .nav-link.dropdown-toggle::after {
    font-size: 12px;
    right: 10px;
    top: 10px !important;
    color: #ffffff;
  }
  .header-area
    .offcanvas.offcanvas-nav
    .offcanvas-body
    .nav-item
    .dropdown-menu
    .dropdown-item {
    padding: 10px 0;
  }
  .header-area
    .offcanvas.offcanvas-nav
    .offcanvas-body
    .nav-item
    .dropdown-menu
    .dropdown-item
    .text
    h4 {
    font-size: 14px;
    color: #eeeeee;
  }
  .header-area
    .offcanvas.offcanvas-nav
    .offcanvas-body
    .nav-item
    .dropdown-menu
    .dropdown-item
    .text
    p {
    font-size: 12px;
    color: #cccccc;
  }
  .navbar-expand-lg .navbar-brand {
    padding: 5px 0 !important;
  }
  .hero.wrapper {
    padding: 60px 0;
  }
  .hero.wrapper .content-wrapper .before-title {
    padding: 5px;
    font-size: 12px;
  }
  .hero.wrapper .content-wrapper .subTitle {
    font-size: 20px;
    line-height: 30px;
  }
  .hero.wrapper .content-wrapper h1.title {
    line-height: 1.5;
    font-size: 30px;
  }
  .hero.wrapper .content-wrapper p {
    font-size: 15px;
    line-height: 28px;
  }
  .hero.wrapper .content-wrapper .btn-box {
    flex-direction: column;
    gap: 12px;
  }
  .wrapper.brands {
    padding: 35px 0;
  }
  .wrapper.brands .title-box .title {
    font-size: 24px;
  }
  .wrapper.about {
    padding: 50px 0;
  }
  .wrapper.about .content-inner {
    margin-left: 0;
    margin-top: 30px;
  }
  .wrapper.about .content-inner .title {
    font-size: 24px;
  }
  .wrapper.about .content-inner .item-box .text-box h4 {
    font-size: 18px;
    line-height: 1.35;
  }
  .wrapper.features {
    padding: 50px 0;
  }
  .wrapper.features .title-box .title {
    font-size: 24px;
    line-height: 1.35;
  }
  .wrapper.features .content-inner {
    margin-left: 0;
    margin-top: 30px;
  }
  .wrapper.features .mt-15 {
    margin-top: 1rem !important;
  }
  .wrapper.features .content-inner.left {
    margin-left: 0px;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .wrapper.funfact .title-box .title {
    font-size: 24px;
  }
  .wrapper.pricing .title-box .title {
    font-size: 24px;
  }
  .wrapper.faq .title-box .title {
    font-size: 24px;
    line-height: 1.35;
  }
  .wrapper.funfact {
    padding: 35px 0;
  }
  .wrapper.pricing {
    padding: 50px 0;
  }
  .wrapper.faq {
    padding: 50px 0;
  }
  .wrapper.blog {
    padding: 50px 0;
  }
  .wrapper.blog .title-box .title {
    font-size: 24px;
  }
  .wrapper.dashboard {
    padding: 50px 0;
  }
  .wrapper.dashboard::after {
    width: 100%;
    height: 45%;
  }
  .wrapper.dashboard .contact-inner {
    margin-right: 0;
  }
  .wrapper.dashboard .contact-inner h3 {
    font-size: 20px;
    line-height: 1.5;
  }
  .wrapper.dashboard .contact-inner ul li {
    margin-bottom: 10px;
    font-size: 14px;
  }
  .wrapper.dashboard .form-inner {
    margin: 60px 0 0 0;
  }
  .wrapper.broadcum {
    padding: 50px 0;
  }
  .wrapper.broadcum .content-box h1 {
    font-size: 30px;
  }
}

.navbar.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: #ffffff !important;
  box-shadow: 0 0 1.25rem rgba(30, 34, 40, 0.06);
  animation: fadeInDown 0.4s ease-in-out;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.navbar.navbar-stick {
  background: #ffffff !important;
}
